<?php

/**
 * @file
 * openafpm_site.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function openafpm_site_field_group_info() {
  $field_groups = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_aerodynamics|node|optiafpm_tool|default';
  $field_group->group_name = 'group_aerodynamics';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Blade Rotor Inputs',
    'weight' => '3',
    'children' => array(
      0 => 'field_air_dens',
      1 => 'field_cp',
      2 => 'field_design_tsr',
      3 => 'field_rturb',
      4 => 'field_tsr_cut_in',
      5 => 'field_vw_cut_in',
      6 => 'field_vw_nom',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Blade Rotor Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-aerodynamics field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_aerodynamics|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_aerodynamics|node|optiafpm_tool|form';
  $field_group->group_name = 'group_aerodynamics';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Blade Rotor Inputs',
    'weight' => '5',
    'children' => array(
      0 => 'field_air_dens',
      1 => 'field_cp',
      2 => 'field_design_tsr',
      3 => 'field_rturb',
      4 => 'field_tsr_cut_in',
      5 => 'field_vw_cut_in',
      6 => 'field_vw_nom',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Blade Rotor Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-aerodynamics field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_aerodynamics|node|optiafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_aerodynamics|node|simulation|default';
  $field_group->group_name = 'group_aerodynamics';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Blade Rotor Inputs',
    'weight' => '3',
    'children' => array(
      0 => 'field_tsr_cut_in',
      1 => 'field_vw_cut_in',
      2 => 'field_vw_nom',
      3 => 'field_cp',
      4 => 'field_air_dens',
      5 => 'field_rturb',
      6 => 'field_design_tsr',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Blade Rotor Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-aerodynamics field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_aerodynamics|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_aerodynamics|node|simulation|form';
  $field_group->group_name = 'group_aerodynamics';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Blade Rotor Inputs',
    'weight' => '3',
    'children' => array(
      0 => 'field_tsr_cut_in',
      1 => 'field_vw_cut_in',
      2 => 'field_vw_nom',
      3 => 'field_cp',
      4 => 'field_air_dens',
      5 => 'field_rturb',
      6 => 'field_design_tsr',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Blade Rotor Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-aerodynamics field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_aerodynamics|node|simulation|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_aerodynamics|node|userafpm_tool|default';
  $field_group->group_name = 'group_aerodynamics';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Blade Rotor Inputs',
    'weight' => '3',
    'children' => array(
      0 => 'field_air_dens',
      1 => 'field_rturb',
      2 => 'field_tsr_cut_in',
      3 => 'field_tsr_nom',
      4 => 'field_vw_cut_in',
      5 => 'field_vw_nom',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Blade Rotor Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-aerodynamics field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_aerodynamics|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_aerodynamics|node|userafpm_tool|form';
  $field_group->group_name = 'group_aerodynamics';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Blade Rotor Inputs',
    'weight' => '2',
    'children' => array(
      0 => 'field_air_dens',
      1 => 'field_rturb',
      2 => 'field_tsr_cut_in',
      3 => 'field_tsr_nom',
      4 => 'field_vw_cut_in',
      5 => 'field_vw_nom',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Blade Rotor Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-aerodynamics field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_aerodynamics|node|userafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_aerodynamics|node|userafpm_tool|full';
  $field_group->group_name = 'group_aerodynamics';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Aerodynamic Inputs',
    'weight' => '3',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Aerodynamic Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-aerodynamics field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_aerodynamics|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_constants|node|optiafpm_tool|default';
  $field_group->group_name = 'group_constants';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Constants',
    'weight' => '9',
    'children' => array(
      0 => 'field_p20',
      1 => 'field_pcu',
      2 => 'field_pfe',
      3 => 'field_presin',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Constants',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-constants field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_constants|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_constants|node|optiafpm_tool|form';
  $field_group->group_name = 'group_constants';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Constants',
    'weight' => '10',
    'children' => array(
      0 => 'field_p20',
      1 => 'field_pcu',
      2 => 'field_pfe',
      3 => 'field_presin',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Constants',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-constants field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_constants|node|optiafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_constants|node|simulation|default';
  $field_group->group_name = 'group_constants';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Constants',
    'weight' => '9',
    'children' => array(
      0 => 'field_presin',
      1 => 'field_pfe',
      2 => 'field_pcu',
      3 => 'field_p20',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Constants',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-constants field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_constants|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_constants|node|simulation|form';
  $field_group->group_name = 'group_constants';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Constants',
    'weight' => '8',
    'children' => array(
      0 => 'field_presin',
      1 => 'field_pfe',
      2 => 'field_pcu',
      3 => 'field_p20',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Constants',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-constants field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_constants|node|simulation|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_constants|node|userafpm_tool|default';
  $field_group->group_name = 'group_constants';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Constants',
    'weight' => '9',
    'children' => array(
      0 => 'field_p20',
      1 => 'field_pcu',
      2 => 'field_pfe',
      3 => 'field_presin',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Constants',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-constants field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_constants|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_constants|node|userafpm_tool|form';
  $field_group->group_name = 'group_constants';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Constants',
    'weight' => '7',
    'children' => array(
      0 => 'field_p20',
      1 => 'field_pcu',
      2 => 'field_pfe',
      3 => 'field_presin',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Constants',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-constants field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_constants|node|userafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_constants|node|userafpm_tool|full';
  $field_group->group_name = 'group_constants';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Constants',
    'weight' => '9',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Constants',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-constants field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_constants|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_financial|node|optiafpm_tool|default';
  $field_group->group_name = 'group_financial';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Financial',
    'weight' => '7',
    'children' => array(
      0 => 'field_copperprice',
      1 => 'field_ironprice',
      2 => 'field_pplywood',
      3 => 'field_resinprice',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Financial',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-financial field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_financial|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_financial|node|optiafpm_tool|form';
  $field_group->group_name = 'group_financial';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Financial Inputs',
    'weight' => '9',
    'children' => array(
      0 => 'field_copperprice',
      1 => 'field_ironprice',
      2 => 'field_pplywood',
      3 => 'field_resinprice',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Financial Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-financial field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_financial|node|optiafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_financial|node|simulation|default';
  $field_group->group_name = 'group_financial';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Financial',
    'weight' => '7',
    'children' => array(
      0 => 'field_copperprice',
      1 => 'field_ironprice',
      2 => 'field_resinprice',
      3 => 'field_pplywood',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Financial',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-financial field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_financial|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_financial|node|simulation|form';
  $field_group->group_name = 'group_financial';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Financial Inputs',
    'weight' => '7',
    'children' => array(
      0 => 'field_copperprice',
      1 => 'field_ironprice',
      2 => 'field_resinprice',
      3 => 'field_pplywood',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Financial Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-financial field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_financial|node|simulation|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_financial|node|userafpm_tool|default';
  $field_group->group_name = 'group_financial';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Financial',
    'weight' => '7',
    'children' => array(
      0 => 'field_copperprice',
      1 => 'field_ironprice',
      2 => 'field_pplywood',
      3 => 'field_resinprice',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Financial',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-financial field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_financial|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_financial|node|userafpm_tool|form';
  $field_group->group_name = 'group_financial';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Financial Inputs',
    'weight' => '6',
    'children' => array(
      0 => 'field_copperprice',
      1 => 'field_ironprice',
      2 => 'field_pplywood',
      3 => 'field_resinprice',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Financial Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-financial field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_financial|node|userafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_financial|node|userafpm_tool|full';
  $field_group->group_name = 'group_financial';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Financial',
    'weight' => '7',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Financial',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-financial field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_financial|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_rotor_inputs|node|optiafpm_tool|default';
  $field_group->group_name = 'group_gen_rotor_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Generator Rotor Inputs',
    'weight' => '4',
    'children' => array(
      0 => 'field_g',
      1 => 'field_hm',
      2 => 'field_hr',
      3 => 'field_mag_mater',
      4 => 'field_poles',
      5 => 'field_rotor',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Rotor Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-gen-rotor-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_gen_rotor_inputs|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_rotor_inputs|node|optiafpm_tool|form';
  $field_group->group_name = 'group_gen_rotor_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Generator Rotor Inputs',
    'weight' => '6',
    'children' => array(
      0 => 'field_g',
      1 => 'field_hm',
      2 => 'field_hr',
      3 => 'field_mag_mater',
      4 => 'field_poles',
      5 => 'field_rotor',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Rotor Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-gen-rotor-inputs field-group-fieldset col-lg-4 clearfix',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_gen_rotor_inputs|node|optiafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_rotor_inputs|node|simulation|default';
  $field_group->group_name = 'group_gen_rotor_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Generator Rotor Inputs',
    'weight' => '4',
    'children' => array(
      0 => 'field_g',
      1 => 'field_la',
      2 => 'field_wm',
      3 => 'field_hm',
      4 => 'field_hr',
      5 => 'field_poles',
      6 => 'field_rotor',
      7 => 'field_mag_mater',
      8 => 'field_rotor_thick',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Rotor Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-gen-rotor-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_gen_rotor_inputs|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_rotor_inputs|node|simulation|form';
  $field_group->group_name = 'group_gen_rotor_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Generator Rotor Inputs',
    'weight' => '5',
    'children' => array(
      0 => 'field_g',
      1 => 'field_la',
      2 => 'field_wm',
      3 => 'field_hm',
      4 => 'field_hr',
      5 => 'field_poles',
      6 => 'field_rotor',
      7 => 'field_mag_mater',
      8 => 'field_rotor_thick',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Rotor Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-gen-rotor-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_gen_rotor_inputs|node|simulation|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_rotor_inputs|node|userafpm_tool|default';
  $field_group->group_name = 'group_gen_rotor_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Generator Rotor Inputs',
    'weight' => '4',
    'children' => array(
      0 => 'field_dout',
      1 => 'field_g',
      2 => 'field_hm',
      3 => 'field_hr',
      4 => 'field_la',
      5 => 'field_mag_mater',
      6 => 'field_poles',
      7 => 'field_rotor',
      8 => 'field_wm',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Rotor Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-gen-rotor-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_gen_rotor_inputs|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_rotor_inputs|node|userafpm_tool|form';
  $field_group->group_name = 'group_gen_rotor_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Generator Rotor Inputs',
    'weight' => '4',
    'children' => array(
      0 => 'field_dout',
      1 => 'field_g',
      2 => 'field_hm',
      3 => 'field_hr',
      4 => 'field_la',
      5 => 'field_mag_mater',
      6 => 'field_poles',
      7 => 'field_rotor',
      8 => 'field_wm',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Rotor Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-gen-rotor-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_gen_rotor_inputs|node|userafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_rotor_inputs|node|userafpm_tool|full';
  $field_group->group_name = 'group_gen_rotor_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Generator Rotor Inputs',
    'weight' => '4',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Rotor Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-gen-rotor-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_gen_rotor_inputs|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_stator_inputs|node|optiafpm_tool|default';
  $field_group->group_name = 'group_gen_stator_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Generator Stator Inputs',
    'weight' => '5',
    'children' => array(
      0 => 'field_coil_type',
      1 => 'field_jmax',
      2 => 'field_tw',
      3 => 'field_winder_bolt_size',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Stator Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-gen-stator-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_gen_stator_inputs|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_stator_inputs|node|optiafpm_tool|form';
  $field_group->group_name = 'group_gen_stator_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Generator Stator Inputs',
    'weight' => '7',
    'children' => array(
      0 => 'field_coil_type',
      1 => 'field_jmax',
      2 => 'field_tw',
      3 => 'field_winder_bolt_size',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Stator Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-gen-stator-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_gen_stator_inputs|node|optiafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_stator_inputs|node|simulation|default';
  $field_group->group_name = 'group_gen_stator_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Generator Stator Inputs',
    'weight' => '5',
    'children' => array(
      0 => 'field_tw',
      1 => 'field_kf',
      2 => 'field_stator_thick',
      3 => 'field_coil_type',
      4 => 'field_jmax',
      5 => 'field_fill_factor',
      6 => 'field_winder_bolt_size',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Stator Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-gen-stator-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_gen_stator_inputs|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_stator_inputs|node|simulation|form';
  $field_group->group_name = 'group_gen_stator_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Generator Stator Inputs',
    'weight' => '4',
    'children' => array(
      0 => 'field_tw',
      1 => 'field_kf',
      2 => 'field_stator_thick',
      3 => 'field_coil_type',
      4 => 'field_jmax',
      5 => 'field_fill_factor',
      6 => 'field_winder_bolt_size',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Stator Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-gen-stator-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_gen_stator_inputs|node|simulation|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_stator_inputs|node|userafpm_tool|default';
  $field_group->group_name = 'group_gen_stator_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Generator Stator Inputs',
    'weight' => '5',
    'children' => array(
      0 => 'field_coil_type',
      1 => 'field_current_at_the_nominal_win',
      2 => 'field_dc',
      3 => 'field_kf',
      4 => 'field_nc',
      5 => 'field_no_wires_at_hand',
      6 => 'field_tc_real',
      7 => 'field_tw',
      8 => 'field_wc',
      9 => 'field_winder_bolt_size',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Stator Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-gen-stator-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_gen_stator_inputs|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_stator_inputs|node|userafpm_tool|form';
  $field_group->group_name = 'group_gen_stator_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Generator Stator Inputs',
    'weight' => '3',
    'children' => array(
      0 => 'field_coil_type',
      1 => 'field_current_at_the_nominal_win',
      2 => 'field_dc',
      3 => 'field_kf',
      4 => 'field_nc',
      5 => 'field_no_wires_at_hand',
      6 => 'field_tc_real',
      7 => 'field_tw',
      8 => 'field_wc',
      9 => 'field_winder_bolt_size',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Stator Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-gen-stator-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_gen_stator_inputs|node|userafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_gen_stator_inputs|node|userafpm_tool|full';
  $field_group->group_name = 'group_gen_stator_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Generator Stator Inputs',
    'weight' => '5',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Generator Stator Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-gen-stator-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_gen_stator_inputs|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_input_parameters|node|optiafpm_tool|default';
  $field_group->group_name = 'group_input_parameters';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Input parameters',
    'weight' => '6',
    'children' => array(
      0 => 'group_constants',
      1 => 'group_financial',
      2 => 'group_aerodynamics',
      3 => 'group_gen_rotor_inputs',
      4 => 'group_gen_stator_inputs',
      5 => 'group_simulation_inputs',
      6 => 'group_optimization',
      7 => 'group_system_inputs',
      8 => 'group_optimization2',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'label' => 'Input parameters',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'simulation-input-group',
        'description' => '',
      ),
      'formatter' => 'closed',
    ),
  );
  $field_groups['group_input_parameters|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_input_parameters|node|simulation|default';
  $field_group->group_name = 'group_input_parameters';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Input parameters',
    'weight' => '6',
    'children' => array(
      0 => 'group_constants',
      1 => 'group_financial',
      2 => 'group_aerodynamics',
      3 => 'group_gen_rotor_inputs',
      4 => 'group_gen_stator_inputs',
      5 => 'group_simulation_inputs',
      6 => 'group_system_inputs',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_input_parameters|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_input_parameters|node|userafpm_tool|default';
  $field_group->group_name = 'group_input_parameters';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Input parameters',
    'weight' => '8',
    'children' => array(
      0 => 'group_constants',
      1 => 'group_financial',
      2 => 'group_aerodynamics',
      3 => 'group_gen_rotor_inputs',
      4 => 'group_gen_stator_inputs',
      5 => 'group_simulation_inputs',
      6 => 'group_system_inputs',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_input_parameters|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_input_parameters|node|userafpm_tool|full';
  $field_group->group_name = 'group_input_parameters';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Input parameters',
    'weight' => '8',
    'children' => array(),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_input_parameters|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_optimization2|node|optiafpm_tool|default';
  $field_group->group_name = 'group_optimization2';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Optimization setup	#2',
    'weight' => '11',
    'children' => array(
      0 => 'field_hm_max',
      1 => 'field_hm_min',
      2 => 'field_la_max',
      3 => 'field_la_min',
      4 => 'field_tw_max',
      5 => 'field_tw_min',
      6 => 'field_wm_max',
      7 => 'field_wm_min',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Optimization setup	#2',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-optimization2 field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_optimization2|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_optimization2|node|optiafpm_tool|form';
  $field_group->group_name = 'group_optimization2';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Optimization setup	#2',
    'weight' => '4',
    'children' => array(
      0 => 'field_hm_max',
      1 => 'field_hm_min',
      2 => 'field_la_max',
      3 => 'field_la_min',
      4 => 'field_tw_max',
      5 => 'field_tw_min',
      6 => 'field_wm_max',
      7 => 'field_wm_min',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Optimization setup	#2',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-optimization2 field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_optimization2|node|optiafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_optimization|node|optiafpm_tool|default';
  $field_group->group_name = 'group_optimization';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Optimization setup',
    'weight' => '10',
    'children' => array(
      0 => 'field_cost_weight',
      1 => 'field_eff_weigth',
      2 => 'field_iteration_max',
      3 => 'field_mass_weight',
      4 => 'field_n_variable',
      5 => 'field_no_loops',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Optimization setup',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-optimization field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_optimization|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_optimization|node|optiafpm_tool|form';
  $field_group->group_name = 'group_optimization';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Optimization setup',
    'weight' => '3',
    'children' => array(
      0 => 'field_cost_weight',
      1 => 'field_eff_weigth',
      2 => 'field_iteration_max',
      3 => 'field_mass_weight',
      4 => 'field_n_variable',
      5 => 'field_no_loops',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Optimization setup',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-optimization field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_optimization|node|optiafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_optimization|node|simulation|form';
  $field_group->group_name = 'group_optimization';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Optimization setup',
    'weight' => '10',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Optimization setup',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-optimization field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_optimization|node|simulation|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_output_files|node|optiafpm_tool|default';
  $field_group->group_name = 'group_output_files';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Output files',
    'weight' => '5',
    'children' => array(
      0 => 'field_variable_file',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_output_files|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_output_files|node|simulation|default';
  $field_group->group_name = 'group_output_files';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Output files',
    'weight' => '5',
    'children' => array(
      0 => 'field_variable_file',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_output_files|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_output_files|node|userafpm_tool|default';
  $field_group->group_name = 'group_output_files';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Output files',
    'weight' => '7',
    'children' => array(
      0 => 'field_variable_file',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_output_files|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_output_files|node|userafpm_tool|full';
  $field_group->group_name = 'group_output_files';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Output files',
    'weight' => '7',
    'children' => array(),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_output_files|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_results|node|optiafpm_tool|default';
  $field_group->group_name = 'group_results';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Results',
    'weight' => '4',
    'children' => array(
      0 => 'field_femm_image',
      1 => 'data_output',
      2 => 'chart_output',
      3 => 'table_output',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_results|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_results|node|simulation|default';
  $field_group->group_name = 'group_results';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Results',
    'weight' => '4',
    'children' => array(
      0 => 'field_femm_image',
      1 => 'data_output',
      2 => 'chart_output',
      3 => 'table_output',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_results|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_results|node|userafpm_tool|default';
  $field_group->group_name = 'group_results';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Results',
    'weight' => '6',
    'children' => array(
      0 => 'field_femm_image',
      1 => 'data_output',
      2 => 'chart_output',
      3 => 'table_output',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_results|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_results|node|userafpm_tool|full';
  $field_group->group_name = 'group_results';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_tabs';
  $field_group->data = array(
    'label' => 'Results',
    'weight' => '6',
    'children' => array(),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_results|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_simulation_inputs|node|optiafpm_tool|default';
  $field_group->group_name = 'group_simulation_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'optiafpm_tool Inputs',
    'weight' => '8',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'optiafpm_tool Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-optiafpm_tool-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_simulation_inputs|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_simulation_inputs|node|simulation|default';
  $field_group->group_name = 'group_simulation_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Simulation Inputs',
    'weight' => '8',
    'children' => array(
      0 => 'field_run_solver',
      1 => 'field_current_step',
      2 => 'field_rpm_step',
      3 => 'field_step',
      4 => 'field_automesh',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Simulation Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-simulation-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_simulation_inputs|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_simulation_inputs|node|simulation|form';
  $field_group->group_name = 'group_simulation_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Simulation Inputs',
    'weight' => '9',
    'children' => array(
      0 => 'field_run_solver',
      1 => 'field_current_step',
      2 => 'field_rpm_step',
      3 => 'field_step',
      4 => 'field_automesh',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Simulation Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-simulation-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_simulation_inputs|node|simulation|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_simulation_inputs|node|userafpm_tool|default';
  $field_group->group_name = 'group_simulation_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'Simulation Inputs',
    'weight' => '8',
    'children' => array(
      0 => 'field_current_step',
      1 => 'field_automesh',
      2 => 'field_rpm_step',
      3 => 'field_step',
      4 => 'field_radius_sim',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Simulation Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-userafpm_tool-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_simulation_inputs|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_simulation_inputs|node|userafpm_tool|form';
  $field_group->group_name = 'group_simulation_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Simulation Inputs',
    'weight' => '8',
    'children' => array(
      0 => 'field_current_step',
      1 => 'field_automesh',
      2 => 'field_rpm_step',
      3 => 'field_step',
      4 => 'field_radius_sim',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Simulation Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-userafpm_tool-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_simulation_inputs|node|userafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_simulation_inputs|node|userafpm_tool|full';
  $field_group->group_name = 'group_simulation_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'userafpm_tool Inputs',
    'weight' => '8',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'userafpm_tool Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-userafpm_tool-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_simulation_inputs|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_system_inputs|node|optiafpm_tool|default';
  $field_group->group_name = 'group_system_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'System Inputs',
    'weight' => '6',
    'children' => array(
      0 => 'field_rect_loss',
      1 => 'field_trans_loss',
      2 => 'field_v_batt',
      3 => 'field_v_batt_nom',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'System Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-system-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_system_inputs|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_system_inputs|node|optiafpm_tool|form';
  $field_group->group_name = 'group_system_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'System Inputs',
    'weight' => '8',
    'children' => array(
      0 => 'field_rect_loss',
      1 => 'field_trans_loss',
      2 => 'field_v_batt',
      3 => 'field_v_batt_nom',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'System Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-system-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_system_inputs|node|optiafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_system_inputs|node|simulation|default';
  $field_group->group_name = 'group_system_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'System Inputs',
    'weight' => '6',
    'children' => array(
      0 => 'field_v_batt',
      1 => 'field_v_batt_nom',
      2 => 'field_trans_loss',
      3 => 'field_rect_loss',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'System Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-system-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_system_inputs|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_system_inputs|node|simulation|form';
  $field_group->group_name = 'group_system_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'System Inputs',
    'weight' => '6',
    'children' => array(
      0 => 'field_v_batt',
      1 => 'field_v_batt_nom',
      2 => 'field_trans_loss',
      3 => 'field_rect_loss',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'System Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-system-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_system_inputs|node|simulation|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_system_inputs|node|userafpm_tool|default';
  $field_group->group_name = 'group_system_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'System Inputs',
    'weight' => '6',
    'children' => array(
      0 => 'field_rect_loss',
      1 => 'field_trans_loss',
      2 => 'field_v_batt',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'System Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-system-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_system_inputs|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_system_inputs|node|userafpm_tool|form';
  $field_group->group_name = 'group_system_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'System Inputs',
    'weight' => '5',
    'children' => array(
      0 => 'field_rect_loss',
      1 => 'field_trans_loss',
      2 => 'field_v_batt',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'System Inputs',
      'instance_settings' => array(
        'required_fields' => 1,
        'id' => '',
        'classes' => 'group-system-inputs field-group-fieldset col-lg-4',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_system_inputs|node|userafpm_tool|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_system_inputs|node|userafpm_tool|full';
  $field_group->group_name = 'group_system_inputs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = 'group_input_parameters';
  $field_group->data = array(
    'label' => 'System Inputs',
    'weight' => '6',
    'children' => array(),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'System Inputs',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'group-system-inputs field-group-fieldset col-lg-6',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $field_groups['group_system_inputs|node|userafpm_tool|full'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_tabs|node|optiafpm_tool|default';
  $field_group->group_name = 'group_tabs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'optiafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Tabs',
    'weight' => '4',
    'children' => array(
      0 => 'group_results',
      1 => 'group_output_files',
      2 => 'group_input_parameters',
    ),
    'format_type' => 'htabs',
    'format_settings' => array(
      'formatter' => '',
      'instance_settings' => array(
        'classes' => 'group-tabs field-group-htabs',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_tabs|node|optiafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_tabs|node|simulation|default';
  $field_group->group_name = 'group_tabs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'simulation';
  $field_group->mode = 'default';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Tabs',
    'weight' => '4',
    'children' => array(
      0 => 'group_results',
      1 => 'group_output_files',
      2 => 'group_input_parameters',
    ),
    'format_type' => 'htabs',
    'format_settings' => array(
      'formatter' => '',
      'instance_settings' => array(
        'classes' => 'group-tabs field-group-htabs',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_tabs|node|simulation|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_tabs|node|userafpm_tool|default';
  $field_group->group_name = 'group_tabs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'default';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Tabs',
    'weight' => '4',
    'children' => array(
      0 => 'group_results',
      1 => 'group_output_files',
      2 => 'group_input_parameters',
    ),
    'format_type' => 'htabs',
    'format_settings' => array(
      'formatter' => '',
      'instance_settings' => array(
        'classes' => 'group-tabs field-group-htabs',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_tabs|node|userafpm_tool|default'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_tabs|node|userafpm_tool|full';
  $field_group->group_name = 'group_tabs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'userafpm_tool';
  $field_group->mode = 'full';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Tabs',
    'weight' => '4',
    'children' => array(),
    'format_type' => 'htabs',
    'format_settings' => array(
      'formatter' => '',
      'instance_settings' => array(
        'classes' => 'group-tabs field-group-htabs',
        'id' => '',
      ),
    ),
  );
  $field_groups['group_tabs|node|userafpm_tool|full'] = $field_group;

  // Translatables
  // Included for use with string extractors like potx.
  t('Aerodynamic Inputs');
  t('Blade Rotor Inputs');
  t('Constants');
  t('Financial');
  t('Financial Inputs');
  t('Generator Rotor Inputs');
  t('Generator Stator Inputs');
  t('Input parameters');
  t('Optimization setup');
  t('Optimization setup	#2');
  t('Output files');
  t('Results');
  t('Simulation Inputs');
  t('System Inputs');
  t('Tabs');
  t('optiafpm_tool Inputs');
  t('userafpm_tool Inputs');

  return $field_groups;
}
